body { font-family: Open Sans;}

::selection { background: #ffee00;}

::-moz-selection { background: #ffee00;}

.eltdf-boxed { background-attachment: fixed;background-size: cover;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

.eltdf-content-inner > .eltdf-container:first-child { padding-top: 30px;}

.single-post .eltdf-title.eltdf-title-has-thumbnail { margin-top: 30px;}

a:hover, p a:hover { color: #fff679;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #fff679;}

aside.eltdf-sidebar { background-color: #222222;padding-top: 15px;padding-right: 15px;padding-bottom: 15px;padding-left: 15px;text-align: left;}

.eltdf-top-bar { background-color: #222222;}

            @media only screen and (max-width: 700px) {
                .eltdf-top-bar {
                    height: 0;
                    display: none;
                }
            }
        .eltdf-header-type3 .eltdf-page-header .eltdf-menu-area { height: 40px;}

.eltdf-page-header .eltdf-sticky-header .eltdf-main-menu.eltdf-sticky-nav > ul > li > a { color: #ffffff;}

.eltdf-page-header .eltdf-sticky-header .eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a, .eltdf-page-header .eltdf-sticky-header .eltdf-main-menu.eltdf-sticky-nav > ul > li.eltdf-active-item:hover > a { color: #fffcd6;}


        
        
        .eltdf-mobile-header .eltdf-mobile-header-inner { height: 80px;background-color: #453a9e;}

.eltdf-mobile-header .eltdf-mobile-nav { background-color: #453a9e;}

            @media only screen and (max-width: 1000px) {
            .eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

            }
                    @media only screen and (max-width: 480px) {
            .eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

            }
        .eltdf-mobile-header .eltdf-mobile-menu-opener .eltdf-mobile-opener-icon-holder .eltdf-line { background-color: #ffffff;}

.eltdf-mobile-header .eltdf-mobile-menu-opener a:hover .eltdf-mobile-opener-icon-holder .eltdf-line { background-color: #fffcd6;}

.eltdf-side-menu-slide-over-content .eltdf-side-menu { left: -240px;width: 240px;}

a.eltdf-side-menu-button-opener { color: #170d62;}

a.eltdf-side-menu-button-opener:hover { color: #d0c9ff;}

